@charset "UTF-8";

/*body*/
input:focus,
select:focus,
textarea:focus,
button:focus ,
a:focus{
    outline: none;
}
body{
	/*background: url('../images/bg.jpg') repeat;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0px;
}

label.error{
	color:red;
}
/* footer*/
#footer_bg{
	background: url('../images/bg_footer.jpg')  repeat-x;
	width:1200px;
	margin:auto;
}

#footer_holder{
	padding:10px 0px;
	background: url('../images/bg_footerglass.png') no-repeat;
	width:1000px;
	margin:auto;
}

#menu_holder{
	width:600px;
}

.menu_content_group{
	float:left;
	width:33.33%;
	padding-bottom:20px;
}

.menu_content{
	width:100%;
	text-align:left;
}

.menu_content a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
	line-height:22px;
}

.menu_content .highlighted_left{
	width:4px;
	height:22px;
	float:left;
}
.menu_content .highlighted_center{
	height:22px;
	float:left;
}
.menu_content .highlighted_right{
	width:4px;
	height:22px;
	float:left;
}
.menu_content:hover .highlighted_left{
	cursor:pointer;
	background:url('../images/menu/highlighted_left.png');
}
.menu_content:hover  .highlighted_center{
	cursor:pointer;
	background:url('../images/menu/highlighted_center.png');
}
.menu_content:hover  .highlighted_right{
	cursor:pointer;
	background:url('../images/menu/highlighted_right.png');
}

#copyright{
	color: #FFF;
	font-size:12px;
	float:right;
}

/*container*/
#contain_holder{
	margin:auto;
	display:block;
}
#content_holder_bg{
	/*background: url('../images/bgimages.png') bottom right no-repeat;*/
	width:1200px;
	padding:30px 0px;
	margin:auto;
}
#content_holder{
	margin:auto;
	min-height:500px;
	width:1000px;
}

input.title_input{
	width:500px;
}

/*header*/
#header_holder{
	width:1000px;
	margin:auto;
	height:100px;
}

#header_menu_holder{
	height:100px;
	display:table;
}
#header_menu{
	vertical-align:bottom;
	display:table-cell;
}

.clear{
	clear:both;
}

.blocker{
	width:100%;
	height:100%;
	background-color:grey;
	position:fixed;
	text-align:center;
	display:table;
	margin:-10px;
}

.blocker div{
	width:100%;
	vertical-align:middle;
	display:table-cell;
}


img{
	border:none;
}

/*original from izaq*/

.calenderlist_time{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.titlefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004C96;
	font-weight: bold;
	border-bottom:1px solid #F90;
	padding-bottom:5px;
	text-transform:uppercase;	
}
.popuptitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F90;
}

.square_button{
	background:url('../images/square-unable.png') no-repeat;
	width:57px;
	height:26px;
	display:inline-block;
	text-align:center;
	line-height:26px;
	cursor:pointer;
}

.square_button:hover{
	background:url('../images/square_enable.png') no-repeat;
}

.square_button2{
	background:url('../images/square-unable2.png') no-repeat;
	width:120px;
	height:26px;
	display:inline-block;
	text-align:center;
	line-height:26px;
	cursor:pointer;
}

.square_button2:hover{
	background:url('../images/square_enable2.png') no-repeat;
}

.hide_button{
	display:none;
}

#change_date{
	float:left;
	padding:5px;
}
.ui-datepicker-trigger{
	width:20px;
	padding:5px;
	float:left;
}

#slides .pagination .current{
	font-weight:bold;
	text-decoration:underline;
}
#slides .pagination li{
	width:15px;
	text-align:center;
}

#slides .prev{
	background:url('../images/calendar/prev_on.png') no-repeat;
}
#slides .next{
	background:url('../images/calendar/next_on.png') no-repeat;
}

.background_cover{
	background:url('../images/trans.png');
}
